@font-face {
	font-family: RaelaGrotesqueThin;
	src:
		url("RaelaGrotesque-Thin.woff2") format("woff2"),
		url("RaelaGrotesque-Thin.woff") format("woff");
}

body {
	width: 100%;
	margin: auto;
	background-color: #000;
	color: #DDD;
	font-family: RaelaGrotesqueThin;
}

.sitetitle {
	text-align: center;
	font-size: clamp(35px, 10vw, 60px);
	text-decoration: underline;
	color: #DDD;
	display: block;
	width: fit-content;
	margin: auto;
}

.gamescroll {
	text-align: center;
	font-size: clamp(23px, 7vw, 40px);
}
.gamescroll a {
	text-decoration: none;
	color: #DDD;
	display: block;
	width: fit-content;
	margin: auto;
	transition: 0.3s;
}
.gamescroll a:hover {
	font-size: clamp(28px, 8vw, 48px);
}
.gamescroll a:active {
	font-size: clamp(28px, 8vw, 48px);
}

.searchinput {
	font-family: RaelaGrotesqueThin;
	text-align: center;
	font-size: clamp(23px, 7vw, 40px);
	width: 80%;
	max-width: 450px;
	color: #DDD;
	background-color: #000;
	border: none;
	outline: none;
	text-decoration: underline;
}

.gamecontain {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	width: 90%;
	max-width: 400px;
	margin: 10px auto;
}

.gamecanvas {
	width: 80%;
	height: auto;
	aspect-ratio: 12 / 20;
	box-sizing: border-box;
	background-color: #111;
}

.gameinfo {
	width: 20%;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-left: 5px;
}

.gameinfohead {
	margin-bottom: 2px;
	text-decoration: underline;
}

.gameinfobody {
	margin-bottom: 30px;
}

.gamecanvas2 {
	margin: 10px auto;
	display: block;
	width: 80%;
	max-width: 400px;
	height: auto;
	aspect-ratio: 12 / 14;
	box-sizing: border-box;
	background-color: #111;
}

.gameinfo2 {
	box-sizing: border-box;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 5px auto;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	width: 80%;
	max-width: 400px;
}

.gameinfohead2 {
	margin-bottom: 2px;
	text-decoration: underline;
	width: 70px;
	text-align: center;
}

.gameinfobody2 {
	margin-bottom: 30px;
	width: 70px;
	text-align: center;
}